Wrong version of web3.js

$ npm show web3 [email protected] | LGPL-3.0 | deps: 8 | versions: 115 Ethereum JavaScript API https://github.com/ethereum/web3.js#readme … $ node app/test.js VERSION { api: ‘0.18.4’, node: [Getter], getNode: { [Function: get] request: [Function: bound ] }, network: [Getter], getNetwork: { [Function: get] request: [Function: bound ] }, ethereum: [Getter], getEthereum: { [Function: get] request: [Function:…

Details